> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 添加静态 IP

> Add Static IPs for Datacenter and ISP

<Warning> **Warning:** This API can modify your ac数量 settings, damage your operations or incur charges.</Warning>

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an ac数量](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml POST /zone/ips
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/ips:
    post:
      description: Add Static IPs for Datacenter and ISP
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - customer
                - zone
                - count
              properties:
                customer:
                  type: string
                  description: Customer
                zone:
                  description: Zone name
                  type: string
                count:
                  type: number
                  description: Number of IPs
                country:
                  type: string
                  description: new IPs' country (e.g. `us`)
                  example: us
                country_city:
                  type: string
                  description: new IPs' city (e.g. `us-chicago`)
                  example: us-chicago
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  ips:
                    type: array
                    items:
                      type: string
                    example:
                      - 1.1.1.1
                      - 1.1.1.2
                      - 1.1.1.3
                  new_ips:
                    type: array
                    items:
                      type: string
                    example:
                      - 1.1.1.1
                      - 1.1.1.3
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````